Subject: Re: [lojban] Logflash

From: John Cowan <[email-masked]>
Date: Mon, 08 May 2000 16:37:28 -0400

Taral wrote:

> (I'm planning a version of logflash's algorithm for UNIX. If there are any
> suggestions, please feel free to make them.)

My chief suggestion is to make as few mods to the existing code
as possible, and use GNU Pascal or FreePascal to compile it.

-- 

Schlingt dreifach einen Kreis um dies! || John Cowan <[email-masked]>
Schliesst euer Aug vor heiliger Schau, || http://www.reutershealth.com
Denn er genoss vom Honig-Tau, || http://www.ccil.org/~cowan
Und trank die Milch vom Paradies. -- Coleridge (tr. Politzer)